<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:background="@color/grey_background"
    android:orientation="vertical"
    android:padding="@dimen/activity_horizontal_margin"
    android:weightSum="100"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="cpm.com.gskmtorange.dailyentry.PDimageActivity"
    tools:showIn="@layout/activity_pdimage">

    <androidx.cardview.widget.CardView
        android:id="@+id/cardview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/grey_background"
        card_view:cardCornerRadius="5dp"
        android:elevation="5dp"
        android:layout_margin="5dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:visibility="gone"
            android:weightSum="2">

            <TextView
                android:id="@+id/tv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.5"
                android:textColor="@color/colorAccent"
                android:fontFamily="sans-serif-medium"
                android:gravity="center_vertical"
                android:paddingLeft="5dp"
                android:text="@string/iscamallowed" />

            <ToggleButton
                android:id="@+id/btntoggle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight=".5"
                android:background="@drawable/toggle_selector_background"
                android:textOff="@string/no"
                android:textOn="@string/yes" />

        </LinearLayout>
    </androidx.cardview.widget.CardView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerViewSubCat"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
